/* --------------------BANNER ROTATOR--------------------- */
#SlideItMoo_banners_outer { 
	display:block; 
	position:relative; 
	width:478px; 
	height:126px; 
	margin:14px 0 0 0; 
}
#SlideItMoo_banners_inner { 
	position:relative ; 
	overflow:hidden ; 
	width:478px ; 
	height:126px ; 
	margin:0;
	padding:0;
}
#SlideItMoo_banners_items { 
	white-space:nowrap; 
	display:block; 
	position:relative;
	margin:0;
	padding:0; 
}
#SlideItMoo_banners_items a img { 
	border:none;
	margin:0;
	padding:0;
}
.banner { float:left;}